[Anleitung] Firmware-Fake für Whatsapp-Kompatibilität

12.02.2014 14:54

Seit dem letzten Update vom Whatsapp Messenger ist die App für iPhone 3G-Nutzer leider nicht mehr verfügbar.

Dies ist auf einen Check der iOS-Version zurückzuführen.
Da der Support für das iPhone 3G seitens Apple mit iOS 4.2.1 eingestellt wurde und nun iOS 4.3 für Whatsapp die Mindestanforderung ist,
benötigen iPhone 3G-Nutzer ein "Work-Around"....

Hierfür muss in der Datei "SystemVersion.plist" unter "RootSystemLibraryCoreServices"
der Eintrag in Zeile 12 (bei iOS 4.2.1) auf "4.3.3" bzw. auf eine gültige iOS-Version mit der aktuellen Mindestanforderung
geändert werden.

Für diese Anpassung ist ein Jailbreak und eine Software für die Dateiverwaltung wie iPhone Explorer nötig.

FAQ